﻿﻿/*!header*/.header-wrap {
	background-color: #fff;
	width: 100%;
	height: 150px;
	min-width: 1200px;
	margin: 0 auto;
	position: relative
}

.logo {
	font-size: 0
}

.logo-wrap {
	width: 100%;
	height: 103px;
	min-width: 1200px;
	margin: 0 auto
}

.nav-wrap {
	width: 100%;
	height: 47px;
	min-width: 1200px;
	margin: 0 auto;
	background: url(../img/nav-bg.png) repeat-x
}

.nav-list {
	width: 1000px;
	color: #fff;
	height: 47px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}

.nav-list li {
	float: left;
	position: relative;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out
}

.nav-list li:hover .nav-item,.nav-list li.active .nav-item {
	color: #fff;
	background: url(../img/nav-item-bg.png) repeat-x
}

.nav-list li:last-of-type .nav-item:after {
	display: none
}

.nav-list li .nav-item {
	position: relative;
	display: inline-block;
	font-size: 16px;
	padding: 0 35px;
	height: 47px;
	line-height: 47px;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	color: #fff;
	text-align: center
}

.nav-list li .nav-item:after {
	content: '';
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	width: 2px;
	height: 47px;
	background: url(../img/nav-line.png) no-repeat center
}

.head-phone {
	position: relative;
	width: 380px;
	overflow: hidden;
	margin-top: 30px;
	padding-left: 55px;
	color: #999;
	height: 55px
}

.head-phone .phone-num {
	font-size: 24px;
	color: #b98126
}

.head-phone .icon {
	position: absolute;
	top: 0;
	left: 0
}

.search-wrap {
	width: 160px;
	margin: 0 auto;
	position: relative;
	margin-top: 10px;
	border-bottom: 1px solid #fff;
}

.search-wrap .search_txt {
	width: 140px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	padding-left: 30px;
	background: transparent;
    border: 0px;
}

.search-wrap input::-webkit-input-placeholder {
	color: #fff
}

.search-wrap input::input-placeholder {
	color: #fff
}

.search-wrap .search_btn {
	width: 20px;
	height: 30px;
	line-height: 30px;
	border: 0;
	background: url("../img/search-btn.png") no-repeat center;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0
}/*!footer*/.footer-wrap {
	z-index: 9999;
	position: relative;
	background-color: #444;
	font-size: 14px;
	color: #999;
	padding: 35px 0;
	padding-bottom: 0;
	text-align: center;
	width: 100%;
	height: auto;
	min-width: 1200px;
	margin: 0 auto;
	overflow: hidden
}

.footer-wrap a {
	color: #b3b3b3
}

.footer-wrap a:hover {
	text-decoration: underline;
	color: #e4e4e4
}

.footer-wrap .friendLink {
	text-align: left;
	font-size: 12px;
	color: #b3b3b3;
	border-bottom: 1px solid #4c4c4c;
	padding-bottom: 30px;
	margin-bottom: 30px
}

.footer-wrap .friendLink .tle {
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: normal
}

.footer-wrap .friendLink .tle .en {
	font-size: 26px;
	color: #fff
}

.footer-wrap .f-nav ul {
	margin-left: 30px
}

.footer-wrap .f-nav ul li {
	width: 100px;
	float: left;
	margin: 0 30px
}

.footer-wrap .f-nav ul li:last-of-type {
	margin-right: 0
}

.footer-wrap .f-nav ul li .item a {
	display: inline-block;
	width: 100%;
	font-size: 13px
}

.f-tle {
	text-align: left;
	font-weight: normal;
	margin-bottom: 10px;
	color: #f2f2f2;
	font-size: 14px
}

.footer-wrap .copy {
	margin-top: 45px;
	width: 100%;
	overflow: hidden;
	color: #666;
	height: 50px;
	line-height: 50px;
	background-color: #252525;
	text-align: center;
	font-size: 12px
}

img {
	max-width: inherit
}/*!base*/body {
	font-size: 12px;
	color: #666;
	background-color: #fff
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
	position: relative
}

a:hover,a.active {
	color: #b98126
}

.strong {
	color: #d70010
}/*!去除默认选中边框*/input,select {
	
	outline: none
}

h1,h2,h3,h4,h5,h6 {
	font-size: initial;
	font-weight: bold
}

.m400 {
	margin: 40px 0
}

.mt10 {
	margin-top: 10px
}

.mt20 {
	margin-top: 20px
}

.mt30 {
	margin-top: 30px
}

.mt40 {
	margin-top: 40px
}

.mb40 {
	margin-bottom: 40px
}

.oh {
	overflow: hidden
}

.tac {
	text-align: center
}

.line {
	height: 1px;
	border: 0;
	border-top: 1px solid #ddd;
	margin-bottom: 20px
}

.btn {
	height: 40px;
	line-height: 40px;
	width: 120px;
	background: #eee;
	font-size: 16px;
	display: inline-block;
	color: white;
	text-align: center;
	color: #666;
	margin: 0 20px
}

.btn:hover,.btn.active {
	color: #fff;
	background-color: #d70010
}/*!首页*/.banner {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	-moz-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd
}

.banner .idiv {
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%
}

.banner-radio {
	bottom: 18px;
	text-align: center;
	width: 100%;
	width: 100%;
	display: block;
	height: 12px;
	overflow: hidden;
	font-size: 0;
	position: absolute
}

.banner-radio a {
	display: block;
	cursor: pointer;
	display: inline-block;
	width: 12px;
	height: 12px;
	background-color: transparent;
	margin: 0 10px;
	border: 2px solid #fff;
	-moz-border-radius: 50%;
	border-radius: 50%
}

.banner-radio .active {
	background: #b98126;
	border-color: #b98126
}

.i-tle {
	font-size: 26px;
	color: #333;
	text-align: center;
	margin-bottom: 10px;
	font-weight: normal;
	margin: 40px 0
}

.i-tle .tips {
	height: 35px;
	line-height: 35px;
	position: relative
}

.i-tle .tips span {
	display: inline-block;
	padding: 0 30px;
	color: #ccc;
	font-size: 16px;
	font-weight: normal;
	background-color: #fff;
	position: relative;
	z-index: 9
}

.i-tle .tips:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #ddd;
	margin-top: 5px
}

.i-box01 {
	padding-bottom: 95px
}

.i-box01 .brank {
	margin-top: -50px
}

.i-box01 .company-info {
	width: 580px;
	height: 386px;
	font-size: 14px;
	line-height: 33px;
	color: #666
}

.i-box01 .company-info .tle {
	font-size: 20px;
	color: #333;
	font-weight: normal
}

.i-box02 {
	width: 100%;
	height: 255px;
	min-width: 1200px;
	margin: 0 auto;
	background: url("../img/bg01.png") no-repeat center
}

.i-box02 .w1200 {
	padding: 0 130px;
	padding-top: 40px;
	height: 255px
}

.i-box02 .tle {
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative
}

.i-box02 .tle:after {
	content: "";
	display: inline-block;
	width: 50px;
	height: 4px;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	left: 0
}

.i-box02 .tips {
	font-weight: normal;
	color: #fff;
	font-size: 14px;
	line-height: 30px
}

.i-box03 .i-news-box {
	width: 580px
}

.i-box03 .i-news-box .first-news {
	font-size: 15px;
	color: #666;
	margin-bottom: 45px
}

.i-box03 .i-news-box .first-news .news-pic {
	width: 580px;
	height: 190px
}

.i-box03 .i-news-box .first-news .tle {
	margin-top: 20px;
	font-size: 16px;
	color: #333
}

.i-box03 .i-news-box .first-news .tle .date {
	font-weight: normal
}

.i-box03 .picTxt-list ul li {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
	overflow: hidden
}

.i-box03 .picTxt-list ul li .imgBox {
	width: 180px;
	max-height: 113px;
	position: relative;
	overflow: hidden;
	margin-right: -180px
}

.i-box03 .picTxt-list ul li .imgBox:after {
	content: "";
	display: block;
	margin-top: 100%
}

.i-box03 .picTxt-list ul li .imgBox img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

.i-box03 .picTxt-list ul li .txt-wrap {
	padding-left: 205px;
	font-size: 13px;
	overflow: hidden;
	max-height: 113px
}

.i-box03 .picTxt-list ul li .txt-wrap .tle {
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
	margin-top: 8px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden;
	font-weight: normal
}

.i-box03 .picTxt-list ul li .txt-wrap .tips {
	color: #666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 5px
}

.i-box03 .picTxt-list ul li .txt-wrap .date {
	color: #999
}

.i-box04 {
	overflow: hidden;
	background-color: #fafafa
}

.i-box04 .prd-list {
	position: relative
}

.i-box04 .prd-list div {
	width: 1108px;
	height: 257px;
	overflow: hidden;
	margin: 0 auto
}

.i-box04 .prd-list li {
	width: 257px;
	height: 257px;
	float: left;
	margin: 0 10px;
	position: relative
}

.i-box04 .prd-list li .name {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	color: #333;
	font-size: 16px
}

.i-box04 .prd-list li .name p {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	font-size: 22px;
	font-weight: normal;
	color: #fff
}

.i-box04 .prd-list li:hover .name {
	display: none
}

.i-box04 .prd-list li img {
	width: 257px;
	height: 257px
}

.i-box04 .prd-list .prev,.i-box04 .prd-list .next {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}

.i-box04 .prd-list .prev {
	left: 0
}

.i-box04 .prd-list .next {
	right: 0
}

.main {
	position: relative
}

.c-banner {
	width: 100%;
	height: 350px;
	min-width: 1200px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center center
}

.content {
	background-color: #fff;
	padding: 50px 0;
/*!页码*/
}

.sidebar {
	width: 250px;
	z-index: 99;
	padding-bottom: 20px
}

.sidebar .sidebar-tle {
	padding-top: 20px;
	padding-left: 55px;
	width: 250px;
	height: 133px;
	color: #fff;
	font-size: 32px;
	background: url("../img/side-bg.png") no-repeat center;
	font-weight: bold
}

.sidebar .sidebar-tle .en {
	font-size: 16px;
	font-weight: normal
}

.sidebar ul {
	position: relative;
	width: 230px;
	overflow: hidden;
	float: right;
	margin-top: -10px;
	background-color: #fff;
	padding-bottom: 60px;
	margin-bottom: 30px
}

.sidebar ul li {
	margin-bottom: 10px
}

.sidebar ul li:last-of-type {
	margin-bottom: 0
}

.sidebar ul li .item-wrap {
	background-color: transparent
}

.sidebar ul li .item-wrap .item-tle {
	font-size: 16px;
	color: #333;
	background-color: #f0f0f0;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	padding-left: 43px;
	position: relative;
	cursor: pointer;
	display: inline-block;
	width: 100%
}

.sidebar ul li .item-wrap .item-tle span {
	display: inline-block;
	width: 7px;
	height: 7px;
	margin-right: 10px;
	vertical-align: middle;
	position: relative;
	margin-top: -2px;
	background-color: #666;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 999;
	margin-right: 20px
}

.sidebar ul li .item-wrap .item-tle span img {
	position: absolute;
	top: 0;
	left: 0
}

.sidebar ul li .item-wrap .item-tle .arrow {
	margin-right: 25px;
	margin-top: 2px;
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url("../img/i05.png") no-repeat center
}

.sidebar ul li .item-wrap .item-tle .arrow img {
	-webkit-filter: grayscale(1);
	filter: gray;
	filter: grayscale(1)
}

.sidebar ul li .item-wrap .item-tle:hover,.sidebar ul li .item-wrap .item-tle.active {
	color: #fff;
	background-color: #b98126
}

.sidebar ul li .item-wrap .item-tle:hover .arrow,.sidebar ul li .item-wrap .item-tle.active .arrow {
	background: url("../img/i04.png") no-repeat center
}

.sidebar .sidebar-contact {
	font-size: 14px;
	color: #333;
	background-color: #f7f7f7
}

.sidebar .sidebar-contact .wrap {
	padding: 10px 20px;
	line-height: 28px
}

.sidebar .sidebar-contact .sc-tle {
	background-color: #f7f7f7;
	padding-top: 15px;
	padding-left: 55px;
	width: 250px;
	height: 95px;
	color: #fff;
	font-size: 28px;
	background-color: #334f2a;
	font-weight: bold;
	margin-bottom: 10px
}

.sidebar .sidebar-contact .sc-tle .en {
	font-size: 14px;
	font-weight: normal
}

.content .main-cnt {
	width: 898px;
	font-size: 14px;
	color: #333
}

.c-position {
	font-size: 14px;
	color: #333;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-bottom: 18px;
	border-bottom: 1px solid #ddd
}

.c-position .label {
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 8px;
	border-left: 3px solid #b98126
}

.content .M-box {
	margin-bottom: 10px;
	margin-top: 45px;
	font-size: 12px;
	text-align: center
}

.content .M-box span {
	margin: 0 5px;
	display: inline-block;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	vertical-align: top
}

.content .M-box a {
	color: #666;
	display: inline-block;
	margin: 0 5px;
	display: inline-block;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 34px;
	font-size: 12px;
	background-color: #eee
}

.content .M-box a.jump-btn {
	border: none
}

.content .M-box input {
	height: 38px;
	width: 38px;
	text-align: center;
	border: 1px solid #dedede;
	margin: 0 5px
}

.content .M-box .active {
	color: #FFFFFF;
	background-color: #097ad7
}

.content .M-box .prev {
	border: none;
	background: url(../img/p-prev.png) no-repeat center center;
	background-color: #eee
}

.content .M-box .next {
	border: none;
	background: url(../img/p-next.png) no-repeat center center;
	background-color: #eee
}

.content .M-box .next,.content .M-box .prev {
	margin: 0 5px;
	display: inline-block;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 34px;
	background-color: #eee
}/*!3-福纳新闻*/.news-page .picTxt-list ul li {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
	overflow: hidden
}

.news-page .picTxt-list ul li .imgBox {
	width: 220px;
	max-height: 138px;
	position: relative;
	overflow: hidden;
	margin-right: -220px
}

.news-page .picTxt-list ul li .imgBox:after {
	content: "";
	display: block;
	margin-top: 100%
}

.news-page .picTxt-list ul li .imgBox img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

.news-page .picTxt-list ul li .txt-wrap {
	padding-left: 240px;
	font-size: 13px;
	overflow: hidden;
	max-height: 138px
}

.news-page .picTxt-list ul li .txt-wrap .tle {
	font-size: 16px;
	color: #b98126;
	margin-bottom: 10px;
	margin-top: 8px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden;
	font-weight: normal
}

.news-page .picTxt-list ul li .txt-wrap .tips {
	color: #333;
	font-size: 13px;
	line-height: 28px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 5px
}

.news-page .picTxt-list ul li .txt-wrap .date {
	color: #999
}

.news-page .picTxt-list ul li:hover .tips {
	color: #b98126
}

.article-detail {
	font-size: 14px
}

.article-detail .tle {
	font-size: 24px;
	color: #333;
	margin-bottom: 20px;
	font-weight: normal;
	text-align: center
}

.article-detail .date {
	font-size: 14px;
	color: #999;
	margin-bottom: 20px;
	font-weight: normal;
	text-align: center
}

.article-detail .line {
	height: 1px;
	border: 0;
	border-top: 1px solid #ddd;
	margin-bottom: 20px
}

.article-detail-page {
	margin: 30px 0
}

.article-detail-page .label {
	display: inline-block;
	font-size: 13px;
	padding: 4px 20px;
	background-color: #d8d8d8;
	color: #333;
	margin-bottom: 5px;
	margin-right: 10px
}

.article-detail-page .label.active,.article-detail-page .label:hover {
	background-color: #b98126;
	color: #fff
}/*!4-富勒烯产品*/.prd-list ul {
	margin-right: -30px;
	margin-bottom: -30px;
	overflow: hidden
}

.prd-list ul li {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px
}

.prd-list ul li .item {
	display: inline-block;
	width: 100%
}

.prd-list ul li .item .imgBox {
	width: 278px;
	max-height: 305px;
	position: relative;
	overflow: hidden
}

.prd-list ul li .item .imgBox:after {
	content: "";
	display: block;
	margin-top: 100%
}

.prd-list ul li .item .imgBox img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

.prd-list ul li .item .tle {
	font-size: 14px;
	color: #333;
	font-weight: normal;
	padding: 10px;
	text-align: center;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden
}

.prd-list ul li:hover .tle {
	color: #b98126
}/*!4-联系我们*/.contact-page {
	line-height: 30px
}/*!4-富勒烯产品详情*/.prd-page .shop-top-left .big-pic-list {
	display: inline-block;
	width: 400px;
	position: relative;
	font-size: 0
}

.prd-page .shop-top-left .big-pic-list li img {
	width: 400px;
	height: 400px
}

.prd-page .shop-top-left .big-pic-list .to-big {
	position: absolute;
	right: 0;
	bottom: 0;
	opacity: 0.6;
	cursor: pointer
}

.prd-page .shop-top-left .small-pic-list {
	text-align: center;
	font-size: 0;
	margin-top: 20px
}

.prd-page .shop-top-left .small-pic-list li {
	width: 70px;
	height: 70px;
	display: inline-block;
	margin: 0 10px
}

.prd-page .shop-top-left .small-pic-list li img {
	width: 70px;
	height: 70px
}

.prd-page .shop-top-right {
	display: inline-block;
	margin-left: 50px;
	font-size: 0
}

.prd-page .shop-top-right>h1 {
	color: #333;
	margin-bottom: 10px
}

.prd-page .shop-top-right>h2 {
	color: #999;
	margin-bottom: 20px
}

.prd-page .shop-top-right>p {
	line-height: 2;
	font-size: 16px;
	color: #333;
	margin-left: -7px
}

.prd-page .shop-top-right .dash-line {
	margin: 25px 0
}

.prd-page .shop-top-right .price-list li {
	height: 40px;
	line-height: 40px;
	display: inline-block;
	width: 170px;
	background-color: #e9cb8a;
	text-align: center;
	color: #fff;
	font-size: 16px;
	margin-right: 1px
}

.prd-page .shop-top-right .price-list li a {
	display: block;
	color: #FFFFFF
}

.prd-page .shop-top-right .price-list li.color1 {
	background-color: #ed526f
}

.prd-page .shop-top-right .price-list li.color2 {
	background-color: #ffb400
}

.prd-page .shop-top-right .count-line {
	margin-top: 26px;
	position: relative;
	margin-bottom: 28px
}

.prd-page .shop-top-right .count-line span {
	color: #333;
	font-size: 14px;
	display: inline-block;
	padding: 13px;
	border: 1px solid #dbdbdb;
	background-color: #fff
}

.prd-page .shop-top-right .count-line small {
	font-size: 14px;
	color: #a4a4a4;
	margin-right: 10px;
	margin-left: 38px
}

.prd-page .shop-top-right .count-line input {
	height: 42px;
	border: 1px solid #dbdbdb;
	width: 80px;
	margin: 0 10px;
	text-align: center
}

.prd-page .shop-top-right .count-line img {
	position: relative;
	top: 2px;
	margin-right: 6px
}

.prd-page .shop-top-right .count-line i {
	font-size: 10px;
	display: inline-block;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	border: 1px solid #dbdbdb;
	font-style: normal;
	background-color: #fff
}

.prd-page .shop-top-right .count-line i.add {
	line-height: 14px;
	position: absolute;
	top: 3px
}

.prd-page .shop-top-right .count-line i.cut {
	line-height: 20px;
	position: absolute;
	top: 25px;
	margin-left: 0px
}

.prd-page .shop-top-right .buy {
	background-color: #8c6527;
	margin-right: 20px
}

.prd-page .shop-top-right .add-car {
	background-color: #de153b
}

.prd-page .shop-top-right>a {
	display: inline-block;
	width: 180px;
	line-height: 40px;
	height: 40px;
	color: #fff;
	font-size: 16px;
	text-align: center
}

.prd-page .shop-top-right>a img {
	position: relative;
	top: 3px;
	margin-right: 8px
}

.prd-page .shop-top {
	margin: 0 auto 50px auto
}

.brand-box {
	height: 110px;
	background-color: #fff;
	position: relative
}

.brand-box .w1200 {
	background: url(../img/brand-bg.png) no-repeat center;
	padding-right: 45px
}

.brand-box .label {
	display: inline-block;
	width: 220px;
	height: 110px;
	line-height: 110px;
	text-align: center;
	font-size: 26px;
	color: #fff
}

.brand-box .swiper-container {
	flex: 1
}

.brand-box .swiper-container .swiper-slide img {
	width: 160px;
	height: 110px
}
/*# sourceMappingURL=style.css.map */
/*首页新版块加入*/
/*优势开始*/

/*主体左侧样式*/
.left_title { height:39px; line-height:39px; border-bottom:1px solid #01673A; }
.left_title h2 { font-size:16px;  color:#01673A; }
.left_body { overflow:hidden; zoom:1; color:#01673A;  padding:10px 10px 5px; border-top:0; border-bottom: 0px}
.left_bottom { height:15px; margin-bottom:5px;}
/*样式1*/
.left_title1{ text-align:center; overflow: hidden; margin-bottom: 25px;}
.left_title1 p { color: #888; font-size:14px;}
.left_title1 h2 a{ line-height:40px; font-size:30px; font-weight:normal; color: #000;}
.left_title1 i{ display: block; width: 30px; height: 3px; background: #334f29; margin: 0 auto; margin-top: 10px; }
.left_body1 { overflow:hidden; zoom:1;}
.left_body1 .ChannelPicture{ float:right; overflow:hidden; width:480px;}
.left_bottom1 { height:0px; margin-bottom:0px;}
/*样式2*/
.left_title2{ text-align:center; overflow: hidden;margin-bottom: 25px; }
.left_title2 p { color: #888; font-size:14px;}
.left_title2 h2 a{  line-height:40px; font-size:30px; font-weight:normal; color: #fff;}
.left_title2 i{ display: block; width: 30px; height: 3px; background: #fff; margin: 0 auto; margin: 10px auto; }
.left_body2 { overflow:hidden; zoom:1;}
.left_bottom2 { overflow:hidden;}
/*频道相册列表1*/
.channelalbumlist1{ overflow:hidden; float:left; width:600px;}
.channelalbumlist1 li { text-align:left; overflow:hidden; padding:12px 0;}
.channelalbumlist1 li i{font-size:40px;border-radius: 50%;width:100px;height:100px;color:#fff;line-height: 100px;float:left; text-align:center; font-style:normal; margin-right:18px;}
.channelalbumlist1 li i.n1{background: #334f2a;}
.channelalbumlist1 li i.n2{background: #8c6527;}
.channelalbumlist1 li i.n3{background: #888;}
.channelalbumlist1 li .info_wrap{ }
.channelalbumlist1 li .AlbumTitle {font-size:22px;font-weight: normal;text-align: left; margin-bottom:12px;}
.channelalbumlist1 li  p{font-size: 14px;display:block;line-height: 26px;text-align: left;color:#888;}
/*频道相册列表1*/

/*优势结束*/
/*营销网络开始*/
#floor_4_main{  }
#floor_4{ overflow:hidden; margin:30px auto; }

.left_title2{ }
.left_title2 a{ font-size:30px; color:#334f2a; }
.left_title2 p{ color:#8C8C8C; padding:10px 0; }
.left_body2{ overflow:hidden; zoom:1; color:#000; padding:15px 0px 0; }
.left_body2 a{ float:right; }
.left_bottom2{ height:15px; margin-bottom:5px;}

.gridlist1{ width:390px; overflow:hidden; }
.gridlist1 li{ float:left; width:49%; zoom:1; border:1px solid #fff; }
.gridlist1 li.n1{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; }
.gridlist1 li.n2{ border-bottom:1px solid #ddd; }
.gridlist1 li.n3{ border-right:1px solid #ddd; }
.gridlist1 li img{ width:100%;  }
.gridlist1 li a{ white-space:nowrap; line-height:28px;}
/*营销网络结束*/
/*资质版块开始*/
#index_5{ margin: 20px auto; border: 1px solid #DFDFDF; clear:both;  }
.slideGroup .parHd{ width: 1200px;height: 36px; border-bottom: 1px solid #F8F3F3;  }
.slideGroup .parHd ul{ float:left;}
.slideGroup .parHd ul li{ padding:0 20px; height: 36px;line-height: 30px;text-align: center;font-size: 16px;color: #000;float: left;display: inline; }
.slideGroup .parHd ul li.on{ background:url(../img/slidetxtbox2_on.jpg) no-repeat center bottom; color:#013977;}
.slideGroup .slideBox{ overflow:hidden; zoom:1;  }
.slideGroup .tempWrap{ float:left; }
.slideGroup .sPrev,.slideGroup .sNext{ float:left; display:block; width:48px; height:156px; background:url(../img/prey.jpg) center center no-repeat; }
.slideGroup .sNext{ background:url(../img/next.jpg) center center no-repeat; float:right;  }
.slideGroup .parBd ul{ float:left;  }
.slideGroup .parBd ul li{ margin:15px 9px 13px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.slideGroup .parBd ul li img{ border: 1px solid #EEE; width:200px; height:122px;}
/*资质版块结束*/
/*授权监管开始*/
#index_6{ margin: 20px auto; border: 1px solid #DFDFDF; clear:both; overflow:hidden; }
.slideTxtBox3{ overflow:hidden; height:165.6px; }
.slideTxtBox3 .hd ul li{ padding:0 20px; height: 36px;line-height: 30px;text-align: center;font-size: 16px;color: #000;float: left;display: inline;}
.slideTxtBox3 .hd ul .on{background:url(../img/slidetxtbox2_on.jpg) no-repeat center bottom; color:#013977;}
.slideTxtBox3 .bd ul{ float:left; }
.slideTxtBox3 .bd ul li{float: left; padding:20px 14.85px 18px; display:inline; }
.slideTxtBox3 .bd ul li a{ -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.slideTxtBox3 .bd ul li a:hover{ -webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(0%);filter: gray;}
.slideTxtBox3 .bd ul li img{ width:120px; height:65px; }
.slideTxtBox3 .bd ul li p{ text-align:center; }
/*授权监管结束*/
/*新闻模块开始*/
.left_title8{ height:40px; line-height:40px; }
.left_title8 a{ text-indent:1em; font-size:30px; color:#334f2a; background:url(../img/title_ico.png) no-repeat right center; padding-right:30px; }
.left_title8 a i{ color:#8C8C8C; padding:0 10px; }
.left_title8 .ChannelSContent{ color:#595757; text-indent:10px; }
.left_body1{ overflow:hidden; zoom:1; color:#000; padding:15px 0px 0; }
.left_bottom1 { height:15px; margin-bottom:5px;}
.thumblist{}
.thumblist li{ float:left; width:23%; margin-right:2%; overflow:hidden; }
.thumblist li img{ width:100%; transition:0.4s ease; -moz-transition:0.4s ease; -webkit-transition:0.4s ease; }
.thumblist li a{ display:block; overflow:hidden; }
.thumblist li .InfoTitle{ display:block; padding:5px 0px; font-size:18px; color:#334f2a; white-space:nowrap; text-overflow:ellipsis; text-align:left; overflow:hidden; }
.thumblist li:hover img{ transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); }
.thumblist li .info_wrap{ position:relative; padding:0 10px; }
.thumblist li .info_wrap .ViewMore{ display:block; padding:7px 0; font-weight:bold; }
.thumblist li .info_wrap b{ display:block; content:''; transition:width 0.5s,opacity 0.5s; position:absolute; z-index:-1; top:50%; left:50%; width:0; height:620px; 
width:100%/9; opacity:0; -webkit-transform:translate(-50%,-50%) rotate(45deg); transform:translate(-50%,-50%) rotate(45deg); background:url(../img/info_wrap.jpg) no-repeat left bottom; }
.thumblist li:hover .info_wrap b{ width:160%; opacity:1;  }
.thumblist li:hover .InfoTitle{ color:#fff; }
.thumblist li:hover p{ color:#fdcebc; }
.thumblist li:hover .ViewMore{ color:#fff; }

.thumblist1{}
.thumblist1 li{ float:left; width:23%; margin-right:2%; position:relative; }
.thumblist1 li img{ width:100%; }
.thumblist1 li .InfoTitle{ display:block; padding:5px 0px; font-size:18px; color:#334f2a; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.thumblist1 li .info_wrap{ display:block; width:100%; height:216px; position:absolute; top:0; left:0; background:url(../img/info_wrap.png) no-repeat left top; text-align:center; background-size: 100% 100%; -webkit-transition:all 0.5s ease; transition: all 0.5s ease; }
.thumblist1 li .info_wrap .ChannelName{ display:inline-block; padding:50px 30px 15px; font-size:22px; color:#334f2a; }
.thumblist1 li .info_wrap p{ padding:0px 29px 15px; overflow:hidden; }
.thumblist1 li:hover .info_wrap{ background:url(../img/title_ico_hover.png) no-repeat left top; }
.thumblist1 li:hover .info_wrap .ChannelName{ color:#fff; }
.thumblist1 li:hover .info_wrap p{ color:#fff; }

.thumblist2{}
.thumblist2 li{ float:left; }
.thumblist2 li p{ line-height:22px; color:#555; }
.thumblist2 li .InfoTitle{ display:inline-block; font-size:16px; color:#000; line-height:23px; padding-top:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; width: 428px; }
.thumblist2 li:hover .InfoTitle{ color:#b98126; }
.thumblist2 li.n1{ width:288px; margin-right:24px; }
.thumblist2 li.n1{ position:relative; overflow:hidden;  }
.thumblist2 li.n1 .InfoPicture{ overflow:hidden; display:block; }
.thumblist2 li.n1 img{ width:288px; transition:.8s ease 0s; -moz-transition:.8s ease 0s; -webkit-transition:.8s ease 0s; }
.thumblist2 li.n1:hover img{ transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); }
.thumblist2 li.n1 .time{ position:absolute; left:0; top:0; background:url(../img/n2_bg.png) repeat; text-align:center; padding:10px 12px 8px; color:#fff; }
.thumblist2 li.n1 .time .day{ display:block; font-size:24px; line-height:24px; }
.thumblist2 li.n1 .time .year{ display:block; font-size:16px; }
.thumblist2 li.n1:hover .time{ background:rgba(251,149,40,.8); }
.thumblist2 li.n2{ width:574px; border:1px solid #ddd; overflow:hidden; margin-bottom:10px; }
.thumblist2 li.n2:hover{ border:1px solid #b98126; }
.thumblist2 li.n2 .time{ float:left; width:97px; height:95px; border-right:1px solid #ddd; text-align:center; margin-right:30px; }
.thumblist2 li.n2 .time .day{ display:block; font-size:40px; color:#334f2a; line-height:22px; padding:20px 0 18px 0; }
.thumblist2 li.n2:hover .time .day{ color:#b98126; }
.thumblist2 li.n2 .time .month{ width:80%; display:block; margin:0 auto; font-size:16px; color:#334f2a; text-align:center; line-height:16px; }

/*新闻模块结束*/
/*首页新版块加入*/

/*===招聘频道  开始===*/
.job{ }
.joblist { }
.joblist li {overflow: hidden;}
.joblist .job_table .operation .btn{ background-color: #334f2a; color: #fff;}
.joblist .job_table .operation .btn:hover{ background-color: #b98126;}
table.job_table { margin:8px 0px; padding:0px; text-align:center; width:100%; border-collapse:collapse;}
table.job_table td{ padding:8px 5px; border:1px solid #DADBD6;}
table.job_table .Requirement{ text-align:left; padding:8px 5px; line-height:1.5em;}
table.job_table th{color:#333; font-weight:bold; text-align:center; border:1px solid #DADBD6;}
table.job_table .t1 { font-weight:bold;padding:5px 0;width:20%;}
table.job_table .t2 { text-align:left;width:25%;}
table.job_table .t3 {font-weight:bold;width:25%;}
table.job_table .t4 {text-align:left;width:25%;}
table.job_table .operation{text-align:center; margin:0 auto;}
/*应聘*/
table.resume_table { margin:3px; text-align:center; width:97%; border-collapse:collapse;}
table.resume_table th{ font-weight:bold; text-align:left; width:100px;}
table.resume_table td{text-align:left; }
table.resume_table .operation{text-align:center; }
table.resume_table #Detail{ height:200px;}
/*===招聘频道  结束===*/
/*产品介绍*/
.left_body8 { overflow:hidden; zoom:1; padding:20px 0px 5px;}
.left_body8 img { float:left; width:284px;}
.left_body8 .ChannelContent { float:right; width:874px; background:#FFF; font-size:15px; color:#505050; text-align:left; padding:28px 21px;}
.left_body8 .ChannelContent p { height:135px;}

.gridlist8{ overflow:hidden; }
.gridlist8 li { position:relative; float:left; text-align:center; overflow:hidden; display:inline /*解决ie6 双边距bug*/;
text-overflow:ellipsis; white-space:nowrap; margin-right:36px;}
.gridlist8 li.n5 { float:right; margin-right:0;}
.gridlist8 li img { width:170px; }
.gridlist8 li a { white-space:nowrap; line-height:170px; color:#FFF; font-size:18px;}
.gridlist8 li .ChannelName { display:block; position:absolute; top:0; right:0; bottom:0; left:0; background: rgba(185,129,38,0.5); opacity:1; border-radius:50%;}
._fade {transform:scale(0 , 0); opacity:0; transition:all 0.5s linear;}
._mask {transform: scale(1,1); opacity: 1;}

.gridlist2{ margin-top:5px; }
.gridlist2 li { float:left; width:288px; margin-bottom:15px; margin-right:15px; text-align:center; overflow:hidden; display:inline /*解决ie6 双边距bug*/;
text-overflow:ellipsis; white-space:nowrap;}
.gridlist2 li.n3 { float:right; margin-right:0;}
.gridlist2 li img { width:100%;}
.gridlist2 li a { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:40px; background:#f1f1f1;-moz-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s; -webkit-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s; -o-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s; transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;}
.gridlist2 li:hover a {  background:#d95046; color:#FFF; }


/*产品介绍*/
.current{background-color: #b98126;}

/*应聘*/
table.resume_table { margin:3px; text-align:center; width:97%; border-collapse:collapse;}
table.resume_table th{ font-weight:bold; text-align:left; width:100px;}
table.resume_table td{text-align:left; }
table.resume_table .operation{text-align:center; }
table.resume_table #Detail{ height:200px;}

.form_text, .form_text:hover, .form_text_verifycode, .form_text_verifycode:hover{border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0 !important; margin-top: 10px;
border-width:1px; height:20px; line-height:20px !important;clip: rect; padding: 2px !important; color: #000000; }
.form_text {  width:95%; background-position:  0px 0px;}
.form_text:hover {background-position: 0px -37px;}
.form_text_verifycode { width:50px; margin-right:3px;background-position:  0px 0px;}
.form_text_verifycode:hover {background-position: 0px -37px;}
.form_radio{ width:auto; border:0;}
.form_checkbox{ width:auto; border:0}
.form_select { height:25px; }
.form_textarea { width:95%; height:80px; border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0;border-width:1px; padding:2px;}
.form_button { width:auto; vertical-align:middle; border:0 none;/*解决ie焦点是有黑色边框*/}
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, 
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none;padding:0; }
.required{ color:red; font-weight:bold; text-align:left; padding-left:3px;}
/*应聘*/
.alanlist{width: 170px;
    float: left;
    text-align: center;
    line-height: 24px;
    font-size: 18px;
    margin-top: 10px;
        margin-right: 36px;
}
.alanlist:last-child{ margin-right: 0px;}
#alanb li:last-child, #alanb li:first-child{ display: none;}
